Subject: [bug#64114] Action?

From: Andreas Enge <[email-masked]>
Date: Fri, 22 Nov 2024 18:25:12 +0100

Hello David,

I happened to come along your patch and examined the situation. It turns out
that the fftw version has already been updated to 3.3.10.

Unfortunately, lots of packages depend on it, so changing the package will
be quite costly. Maybe it would make sense to close the bug for now (or let
it wait) and come back to it when a new version of fftw comes out?

Andreas